@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.news .area_news a {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #efefef;
}
@media all and (max-width: 896px) {
  .news .area_news a {
    flex-wrap: wrap;
  }
}
.news .area_news a.info .date:after {
  content: "お知らせ";
  background: #5FC4E7;
}
.news .area_news a.event .date:after {
  content: "イベント";
  background: #94CC4C;
}
.news .area_news a .date {
  min-width: 220px;
}
.news .area_news a .date:after {
  padding: 2px 15px;
  text-align: center;
  border-radius: 2px;
  color: #fff;
  margin: 0 0 0 10px;
}
@media all and (max-width: 896px) {
  .news .area_news a .title {
    display: block;
    width: 100%;
    margin-top: 5px;
  }
}

.detail .n_txt {
  margin-bottom: 20px;
}
.detail .n_txt .data {
  font-size: 90%;
  margin-bottom: 5px;
}
.detail .n_txt .data span {
  display: inline-block;
  line-height: 1.0em;
  font-size: 90%;
  color: #fff;
  padding: 5px 10px;
  margin-left: 10px;
}
.detail .n_txt .data .event {
  background-color: #91C949;
}
.detail .n_txt .data .info {
  background-color: #60C5E8;
}
.detail .n_txt h4 {
  font-size: 120%;
  padding: 0 0 10px;
  border-bottom: 2px solid #f2f2f2;
  margin-bottom: 10px;
}
.detail .n_txt p a {
  color: #49CBB9 !important;
}
.detail .n_txt p a::after {
  font-weight: 900;
  margin-left: 5px;
}
.detail .n_txt p a[href$=".pdf"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c1";
}
.detail .n_txt p a[href$=".xls"]::after, .detail .n_txt p a[href$=".xlsx"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c3";
}
.detail .n_txt p a[href$=".docx"]::after, .detail .n_txt p a[href$=".doc"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c2";
}
.detail .n_txt p a[href^="https://"]::after, .detail .n_txt p a[href^="http://"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
}

.photo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media all and (max-width: 896px) {
  .photo {
    display: block;
  }
}
.photo p {
  width: 33.33333%;
  padding: 5px;
  box-sizing: border-box;
  height: 250px;
}
@media all and (max-width: 896px) {
  .photo p {
    width: 100%;
  }
}
